body {
  cursor: default;
  background: #e5e5e5 url(../background/body.png) 50% 0;
  font: normal 16px/1.5 Georgia, Arial, sans-serif;
  color: #383838;
  text-shadow: 1px 1px rgba(255,255,255,.75);
}

.headerBg {
  background: url(../background/header.png) 50% 0;
  width: 100%;
  height: 120px;
  margin: 0 0 -120px 0;
}

.wrapper {
  padding: 0 1em 1em 1em;
  }
  .container {
    max-width: 960px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    text-align: center;
    margin: 0 auto;
  }
  .container > * {
    flex: 1 100%;
}

.hide {
  display: block;
  position: relative;
  z-index: 10;
  margin: -250px 0 0 0;
  }
  .perchHide {
    display: none !important;
}

h1 {
  overflow: hidden;
}

h2 {
  clear: both;
  text-align: center;
  font-size: 1.1rem;
  font-style: italic;
  margin: 1rem .5rem;
}

h3 {
  width: 100%;
  font-size: 1.1rem;
  color: #1c1c1c;
  margin: 1rem .5rem;
  }
  .fieldset h3 {
    margin: 0 .5rem .5rem .5rem;
  }
  .item h3 {
    margin: 0 0 .5rem 0;
}

h4 {
  text-align: center;
  font-size: 1.3rem;
  color: #f12a2f;
  margin: 1rem .5rem;
}

p {
  font-size: .9rem;
  margin: 1rem .5rem;
  }
  em {
    font-style: italic;
  }
  .highlight {
    clear: both;
    background: rgba(056,056,056,.04);
    padding: .25rem .5rem .5rem .5rem;
  }
  .bold::first-line {
    font-size: 1.1rem;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  opacity: 1;
  color: #7b080b;
  }
  a:hover {
    color: #f12a2f;
}


/*****  header  *****/


.header {
  color: #8f8f8f;
  border-bottom: 1px solid #ccc;
  padding: 0;
  }
  .h1 {
    float: left;
    margin: 0 0 0 .5rem;
  }
  .header p {
    text-align: right;
    font-size: .8rem;
    margin: .5rem .5rem 0 0;
  }
  .header ul {
    clear: both;
    width: 100%;
    font-size: 1.1rem;
    padding: 11px 0 0 0;
  }
  .header li {
    display: inline-block;
    margin: 0 15px;
  }
  .imageBlock {
    width: 100%;
    margin: 0;
  }
  .imageBlock .imageWrapper {
    float: left;
    max-width: 23%;
    padding: 1%;
    margin: 0;
  }
  .imageBlock img {
    max-width: 94%;
    padding: 3%;
    background: #fff;
    border: 1px solid #ccc;
    -moz-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
    -webkit-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
    box-shadow: 1px 1px 3px rgba(000,000,000,.1);
    margin: 0;
  }
  .imageBlock a img {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    opacity: 1;
  }
  .imageBlock a img:hover {
    border: 1px solid #f12a2f;
  }
  .imageBlock p {
    text-align: left;
    margin: 0 .5rem 1rem .5rem
}


/*****  main  *****/


.main,
.aside {
  text-align: left;
  border-top: 1px solid rgba(255,255,255,.75);
  border-bottom: 1px solid #ccc;
  padding: 1rem .5rem;
}

.aside img {
  float: left;
  max-width: 45%;
  padding: 5px;
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
  -webkit-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
  box-shadow: 1px 1px 3px rgba(000,000,000,.1);
  margin: 0 .5rem .5rem .5rem;
  }
  .desc {
    margin: 0 .5rem 1rem .5rem;
}


/*****  forms  *****/


.fieldset {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  overflow: hidden;
  background: rgba(056,056,056,.04);
  padding: .5rem 0 0 0;
  margin: 1rem .5rem;
  }
  input,
  textarea {
    width: 75%;
    font-family: Georgia;
    font-size: .9rem;
    line-height: 1.75rem;
    border: 1px solid #ccc;
    background: #fff;
    padding: 0 .25rem;
    margin: 0 .5rem .5rem .5rem;
  }
  .mdfColour {
    float: right !important;
  }
  .mdf hr {
    width: 100%;
    border: 0 none;
  }
  ::-webkit-input-placeholder {
    font-family: Georgia;
    font-style: italic;
    color: rgba(056,056,056,.25);
  }
  :-moz-placeholder {
    font-family: Georgia;
    font-style: italic;
    color: rgba(056,056,056,.25);
    }
  ::-o-placeholder {
    font-family: Georgia;
    color: rgba(056,056,056,.25);
  }
  :-ms-input-placeholder {
    font-family: Georgia;
    font-style: italic;
    color: rgba(056,056,056,.25);
  }
  label {
    font-size: .9rem;
    line-height: 1.75rem;
    padding: 0 .5rem;
    margin: 0 0 .5rem 0;
  }
  .radio {
    float: left;
    width: 25%;
    margin: 0 0 .5rem 0;
  }
  input[type="radio"] {
    width: .9rem;
    line-height: 1.75rem;
    margin: .45rem 0 0 .5rem;
  }
  input[type="checkbox"] {
    float: right;
    width: .9rem;
    line-height: 1.75rem;
    margin: .45rem .5rem 0 0;
  }
  .send {
    width: 50%;
    margin: 0 auto;
  }
  input[type=submit] {
    cursor: pointer;
    display: block;
    width: 50%;
    border: 0;
    font-family: Georgia;
    font-size: .9rem;
    line-height: 1.75rem;
    text-align: center;
    color: #fff;
    text-shadow: -1px -1px rgba(000,000,000,.5);
    background: #0b7a08;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    opacity: 1;
    margin: 0 auto;
  }
  input[type=submit]:hover {
    background: #07a605;
}


/*****  lower  *****/


.lower {
  border-top: 1px solid rgba(255,255,255,.75);
  border-bottom: 1px solid #ccc;
  padding: 1rem .5rem;
  }
  .quote {
    font-style: italic;
}


/*****  footer  *****/


.footer {
  color: #8f8f8f;
  border-top: 1px solid rgba(255,255,255,.75);
  }
  .footer p {
    font-size: .8rem !important;
    margin: 2rem 0;
  }
  .footer ul {
    font-size: .8rem;
    margin: 0 auto;
  }
  .footer li {
    display: inline-block;
    margin: 0 1rem !important;
}


/*****  gallery  *****/


.galleryContent {
  display: none;
  background: url("../background/fancybox_sprite.png");
  }
  .item {
    width: 800px;
    background: #fff;
    text-align: center;
    -moz-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
    -webkit-box-shadow: 1px 1px 3px rgba(000,000,000,.1);
    box-shadow: 1px 1px 3px rgba(000,000,000,.1);
  }
  .item p {
    width: 800px;
    font-size: .9rem;
    color: #383838;
    margin: 0;
}

/*****  @media  *****/


@media all and (min-width: 240px) {
  html { font-size: 14px; }
}

@media all and (min-width: 500px) {
  html { font-size: 15px; }
  }
  @media all and (max-width: 500px) {
    .h1 { float: none; margin: 0; }
    .header .imageBlock, .header p { display: none; }
    .header ul { float: none; width: 100%; margin: 0; }
    .header li { float: none; width: 50%; margin: 5px 0 !important; }
    input, textarea { width: 100%; }
    .mdfColour { width: 90%; }
    .radio { width: 50%; }
    .lower { text-align: left; }
    .lower .imageWrapper { max-width: 100% !important; }
    .footer li { margin: 0 .5rem !important; }
}

@media all and (min-width: 620px) {
  html { font-size: 16px; }
  .aside { flex: 1 150px; }
}


@media all and (min-width: 800px) {
  html { font-size: 17px }
  .main { flex: 3 0px; }
  .aside-1 { order: 1; }
  .main { order: 2; }
  .aside-2 { order: 3; }
  .lower { order: 4; }
  .footer { order: 5; }
  }
  @media all and (max-width: 800px) {
}
